{
  "permissions": {
    "allow": [
      "Bash(pnpm gen-route *)",
      "Bash(pnpm typecheck *)",
      "Bash(pnpm lint *)",
      "WebFetch(domain:raw.githubusercontent.com)",
      "Bash(Remove-Item *)",
      "PowerShell(pnpm typecheck *)",
      "WebFetch(domain:www.wangeditor.com)",
      "Bash(node *)",
      "Bash(dir \"rdms-project-boot-*\")",
      "Bash(git stash *)",
      "Bash(pnpm eslint *)",
      "Bash(Select-String -Pattern \"business-rich-text-editor|task-operate-dialog\")",
      "Bash(powershell *)"
    ]
  }
}
